- generic [active] [ref=e1]:
  - dialog "Gérer le consentement aux cookies" [ref=e2]:
    - generic [ref=e3]:
      - generic [ref=e4]: Gérer le consentement aux cookies
      - button "Fermer la boîte de dialogue" [ref=e5] [cursor=pointer]:
        - img [ref=e6]: 
    - paragraph [ref=e10]: Pour offrir les meilleures expériences, nous utilisons des technologies telles que les cookies pour stocker et/ou accéder aux informations des appareils. Le fait de consentir à ces technologies nous permettra de traiter des données telles que le comportement de navigation ou les ID uniques sur ce site. Le fait de ne pas consentir ou de retirer son consentement peut avoir un effet négatif sur certaines caractéristiques et fonctions.
    - generic [ref=e11]:
      - button "Accepter" [ref=e12] [cursor=pointer]
      - button "Refuser" [ref=e13] [cursor=pointer]
      - button "Voir les préférences" [ref=e14] [cursor=pointer]
    - list [ref=e16]:
      - listitem [ref=e17]:
        - link "Politique de confidentialité" [ref=e18] [cursor=pointer]:
          - /url: https://www.crealiterie.com/politique-de-confidentialite/
      - listitem
      - listitem
  - link "Aller au contenu" [ref=e19] [cursor=pointer]:
    - /url: "#content"
  - generic [ref=e21]:
    - complementary [ref=e22]:
      - paragraph [ref=e24]:
        - img "drapeau France rond" [ref=e26]
        - generic [ref=e27]: Création et fabrication française
    - complementary [ref=e28]:
      - generic [ref=e30]:
        - 'link "Commandez par téléphone: 01 46 54 03 53" [ref=e32] [cursor=pointer]':
          - /url: tel:+33146540353
          - img [ref=e35]
          - generic [ref=e37]: "Commandez par téléphone: 01 46 54 03 53"
        - link "Contact" [ref=e39] [cursor=pointer]:
          - /url: https://www.crealiterie.com/contact/
          - img [ref=e42]: 
          - generic [ref=e44]: Contact
  - banner "Site" [ref=e45]:
    - generic [ref=e46]:
      - link "Crealiterie" [ref=e48] [cursor=pointer]:
        - /url: https://www.crealiterie.com/
        - img "Crealiterie" [ref=e49]
      - generic [ref=e51]:
        - generic [ref=e53]:
          - generic [ref=e54]:
            - generic [ref=e57]:
              - img
              - img [ref=e58]
            - paragraph [ref=e61]: Compte
          - link [ref=e62] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mon-compte/
        - generic [ref=e64]:
          - generic [ref=e65]:
            - generic [ref=e66]:
              - button "0 article dans le panier" [disabled] [ref=e67]:
                - img [ref=e69]
              - generic:
                - generic:
                  - generic:
                    - generic:
                      - generic:
                        - generic:
                          - generic:
                            - generic:
                              - table:
                                - caption:
                                  - heading [level=2]: Produits dans le panier
                                - rowgroup:
                                  - row:
                                    - columnheader: Produit
                                    - columnheader: Total
                                - rowgroup:
                                  - row:
                                    - cell
                                    - cell:
                                      - generic:
                                        - generic: Disponible sur commande
                                        - generic:
                                          - generic:
                                            - text: .
                                            - generic: "Prix précédent :"
                                            - generic: "Prix réduit :"
                                          - generic: .
                                        - generic:
                                          - generic:
                                            - generic: /
                                          - generic:
                                            - generic: /
                                        - generic:
                                          - generic:
                                            - button: −
                                            - button: ＋
                                          - button
                                    - cell:
                                      - generic:
                                        - generic: .
                                        - generic: Économisez
                        - generic:
                          - paragraph:
                            - strong: Votre panier est actuellement vide !
            - paragraph [ref=e76]: panier
          - link [ref=e77] [cursor=pointer]:
            - /url: https://www.crealiterie.com/page-de-paiement/
  - navigation "Principal" [ref=e78]:
    - generic [ref=e80]:
      - text: 
      - list [ref=e81]:
        - listitem [ref=e82]:
          - link "Matelas" [ref=e83] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/
            - text: Matelas
            - generic [ref=e84]: 
        - listitem [ref=e85]:
          - link "Sommiers" [ref=e86] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/
            - text: Sommiers
            - generic [ref=e87]: 
        - listitem [ref=e88]:
          - link "Ensembles" [ref=e89] [cursor=pointer]:
            - /url: https://www.crealiterie.com/ensembles/
            - text: Ensembles
            - generic [ref=e90]: 
        - listitem [ref=e91]:
          - link "Accessoires" [ref=e92] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/
            - text: Accessoires
            - generic [ref=e93]: 
        - listitem [ref=e94]:
          - link "Marques" [ref=e95] [cursor=pointer]:
            - /url: https://www.crealiterie.com/les-marques
        - listitem [ref=e96]:
          - link "Open search bar" [ref=e98] [cursor=pointer]:
            - /url: "#"
            - img [ref=e99]
  - main [ref=e104]:
    - article [ref=e105]:
      - generic [ref=e107]:
        - generic [ref=e115]:
          - heading "Créaliterie" [level=2] [ref=e116]
          - paragraph [ref=e122]: Bienvenue sur notre site Créaliterie
          - link "En savoir plus" [ref=e125] [cursor=pointer]:
            - /url: https://www.crealiterie.com/qui-sommes-nous/
        - generic [ref=e130]:
          - heading "Créaliterie" [level=1] [ref=e132]
          - generic [ref=e135]:
            - img
            - img [ref=e136]
          - paragraph [ref=e139]:
            - text: Bienvenue sur l’Espace de Vente CRÉALITERIE, marque de
            - strong [ref=e140]: fabrication française
            - text: de literie haut de gamme, spécialiste du dos et du sommeil, où nous allons vous présenter nos différentes
            - strong [ref=e141]: créations de matelas, sommiers et sommiers électriques
            - text: ", élaborés à partir de matériaux sélectionnés, modernes, innovants et issus du meilleur des dernières technologies dans la gamme Excellence. Les"
            - strong [ref=e142]: matelas et sommiers CRÉALITERIE
            - text: ", sont fabriqués en France dans un atelier fort de plus d’un demi siècle d’expérience, de savoir faire et d’exigence."
          - paragraph [ref=e144]:
            - text: CRÉALITERIE vous aide à choisir dans ses différentes gammes, la literie adaptée à votre bien-être. Dans notre gamme Confort, nous vous proposons des matelas en mousse de
            - strong [ref=e145]: polyuréthane
            - text: ", matelas"
            - strong [ref=e146]: viscoélastique
            - text: ", des matelas en"
            - strong [ref=e147]: latex
            - text: ", des matelas à"
            - strong [ref=e148]: ressorts biconiques
            - text: ", des matelas à"
            - strong [ref=e149]: ressorts ensachés
            - text: ", ainsi que des"
            - strong [ref=e150]: matelas relaxation
            - text: et aussi des sommiers fixes, des sommiers relaxation manuelle, des
            - strong [ref=e151]: sommiers relaxation électriques
            - text: ", literies fixes, literies relaxation manuelle, literies relaxation électriques et pour finir surmatelas et"
            - strong [ref=e152]: surmatelas à mémoire de forme
            - text: .
            - text: Dans notre gamme Excellence, nous vous apportons les dernières innovations en haute technologie exclusive, telle que le
            - strong [ref=e153]: soutien anatomique multi progressif
            - text: .
          - paragraph [ref=e155]:
            - text: Avec CRÉALITERIE, créateur de literie haut de gamme, vous avez choisi l’assurance du meilleur de l’
            - strong [ref=e156]: association du confort et de la technologie
            - text: ", ainsi que la garantie d’un rapport qualité prix exceptionnel."
          - link "En savoir plus" [ref=e160] [cursor=pointer]:
            - /url: https://www.crealiterie.com/qui-sommes-nous/
            - generic [ref=e161]: En savoir plus
        - generic [ref=e162]:
          - heading "Nos catégories" [level=2] [ref=e164]
          - generic [ref=e166]:
            - generic [ref=e168]:
              - generic [ref=e169]:
                - heading "Matelas" [level=3] [ref=e171]
                - paragraph [ref=e173]: Voir les produits
              - link [ref=e174] [cursor=pointer]:
                - /url: https://www.crealiterie.com/produit-categorie/matelas/
            - generic [ref=e176]:
              - generic [ref=e177]:
                - heading "sommiers" [level=3] [ref=e179]
                - paragraph [ref=e181]: Voir les produits
              - link [ref=e182] [cursor=pointer]:
                - /url: https://www.crealiterie.com/produit-categorie/sommiers/
            - generic [ref=e184]:
              - generic [ref=e185]:
                - heading "ensembles" [level=3] [ref=e187]
                - paragraph [ref=e189]: Voir les produits
              - link [ref=e190] [cursor=pointer]:
                - /url: https://www.crealiterie.com/produit-categorie/ensembles/
            - generic [ref=e192]:
              - generic [ref=e193]:
                - heading "accessoires" [level=3] [ref=e195]
                - paragraph [ref=e197]: Voir les produits
              - link [ref=e198] [cursor=pointer]:
                - /url: https://www.crealiterie.com/produit-categorie/matelas/
        - generic [ref=e201]:
          - article [ref=e210]
          - generic [ref=e213]:
            - paragraph [ref=e215]: nouveautés
            - heading "Nos nouveautés" [level=2] [ref=e217]
            - generic [ref=e222]:
              - generic:
                - article [ref=e223]
                - article [ref=e224]
        - generic [ref=e225]:
          - paragraph [ref=e227]: marques
          - generic [ref=e228]:
            - generic [ref=e231]:
              - group "1 / 6" [ref=e232]:
                - link "Simmons" [ref=e235] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e236]
              - group "2 / 6" [ref=e237]:
                - link "Drouault" [ref=e240] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e241]
              - group "3 / 6" [ref=e242]:
                - link "Bultex" [ref=e245] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e246]
              - group "4 / 6" [ref=e247]:
                - link "Biotex" [ref=e250] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e251]
              - group "5 / 6" [ref=e252]:
                - link "Tréca" [ref=e255] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e256]
              - group "6 / 6" [ref=e257]:
                - link "André Renault" [ref=e260] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e261]
              - group "1 / 6" [ref=e262]:
                - link "Simmons" [ref=e265] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e266]
              - group "2 / 6" [ref=e267]:
                - link "Drouault" [ref=e270] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e271]
              - group "3 / 6" [ref=e272]:
                - link "Bultex" [ref=e275] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e276]
              - group "4 / 6" [ref=e277]:
                - link "Biotex" [ref=e280] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e281]
              - group "5 / 6" [ref=e282]:
                - link "Tréca" [ref=e285] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e286]
              - group "6 / 6" [ref=e287]:
                - link "André Renault" [ref=e290] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e291]
              - group "1 / 6" [ref=e292]:
                - link "Simmons" [ref=e295] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e296]
              - group "2 / 6" [ref=e297]:
                - link "Drouault" [ref=e300] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e301]
              - group "3 / 6" [ref=e302]:
                - link "Bultex" [ref=e305] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e306]
              - group "4 / 6" [ref=e307]:
                - link "Biotex" [ref=e310] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e311]
              - group "5 / 6" [ref=e312]:
                - link "Tréca" [ref=e315] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e316]
              - group "6 / 6" [ref=e317]:
                - link "André Renault" [ref=e320] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e321]
            - img [ref=e323] [cursor=pointer]: 
            - img [ref=e326] [cursor=pointer]: 
        - generic [ref=e328]:
          - paragraph [ref=e330]: promotions
          - heading "Les promos du moment" [level=2] [ref=e332]
          - generic [ref=e337]:
            - generic:
              - article [ref=e338]
              - article [ref=e339]
              - article [ref=e340]
        - generic [ref=e344]:
          - figure [ref=e349]:
            - img "Guide du sommeil" [ref=e351]
          - generic [ref=e354]:
            - paragraph [ref=e356]: guides
            - heading "Nos conseils" [level=2] [ref=e358]
            - paragraph [ref=e360]: Découvrez nos guides pour vous aider à choisir votre literie
            - generic [ref=e365]:
              - generic [ref=e367]:
                - generic [ref=e369]:
                  - generic [ref=e372]:
                    - img
                    - img [ref=e373]: 
                  - heading "Guide du sommeil" [level=3] [ref=e376]
                - paragraph [ref=e378]: Trouvez la literie dont vous avez besoin
                - link [ref=e379] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/guide-du-sommeil/
              - generic [ref=e381]:
                - generic [ref=e383]:
                  - generic [ref=e386]:
                    - img
                    - img [ref=e387]: 
                  - heading "La technologie" [level=3] [ref=e390]
                - paragraph [ref=e392]: Au service de votre sommeil
                - link [ref=e393] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
              - generic [ref=e395]:
                - generic [ref=e397]:
                  - generic [ref=e400]:
                    - img
                    - img [ref=e401]: 
                  - heading "Notre selection" [level=3] [ref=e404]
                - paragraph [ref=e406]: De coutils
                - link [ref=e407] [cursor=pointer]:
                  - /url: https://www.crealiterie.com/les-coutils/
  - generic [ref=e410]:
    - generic [ref=e412]:
      - generic [ref=e414]:
        - generic [ref=e415]:
          - figure [ref=e417]:
            - img "Icone carte" [ref=e419]
          - paragraph [ref=e421]:
            - text: Paiement
            - text: Sécurisé
        - link [ref=e422] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#paiements
      - generic [ref=e424]:
        - generic [ref=e425]:
          - figure [ref=e427]:
            - img "Icone camion de livraison" [ref=e429]
          - paragraph [ref=e431]:
            - text: Livraison
            - text: offerte
        - link [ref=e432] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services#livraison
      - generic [ref=e434]:
        - generic [ref=e435]:
          - figure [ref=e437]:
            - img "Lune sur Nuage" [ref=e439]
          - generic:
            - paragraph
        - link [ref=e440] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#nuits
      - generic [ref=e442]:
        - generic [ref=e443]:
          - figure [ref=e445]:
            - img "Icone serrage de main" [ref=e447]
          - paragraph [ref=e449]:
            - text: satisfait ou
            - text: remboursé
        - link [ref=e450] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#satisfait
      - generic [ref=e452]:
        - generic [ref=e453]:
          - figure [ref=e455]:
            - img "Icone euro" [ref=e457]
          - paragraph [ref=e459]:
            - text: facilité de
            - text: paiement
        - link [ref=e460] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#facilite
    - generic [ref=e463]:
      - generic [ref=e466]:
        - heading "Nos Matelas" [level=3] [ref=e467]
        - paragraph [ref=e468]:
          - link "Matelas Ressorts" [ref=e469] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-ressorts/
        - paragraph [ref=e470]:
          - link "Matelas Haute Densité" [ref=e471] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-haute-densite-2/
        - paragraph [ref=e472]:
          - link "Matelas Haute Résilience" [ref=e473] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-haute-resilience/
        - paragraph [ref=e474]:
          - link "Matelas Latex" [ref=e475] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-latex/
        - paragraph [ref=e476]:
          - link "Matelas Mémoire de Forme" [ref=e477] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-memoire-de-forme-3/
        - paragraph [ref=e478]:
          - link "Matelas Relaxation" [ref=e479] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-relaxation-2/
        - paragraph [ref=e480]:
          - link "Matelas Fixes" [ref=e481] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-fixes/
        - paragraph [ref=e482]:
          - link "Surmatelas" [ref=e483] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e486]:
        - heading "Nos sommiers" [level=3] [ref=e487]
        - paragraph [ref=e488]:
          - link "Sommiers Fixe" [ref=e489] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-fixe-3/
        - paragraph [ref=e490]:
          - link "Sommiers Déco" [ref=e491] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-decoration/
        - paragraph [ref=e492]:
          - link "Sommiers Relaxation" [ref=e493] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-relaxation-electrique-3/
      - generic [ref=e496]:
        - heading "Nos accessoires" [level=3] [ref=e497]
        - paragraph [ref=e498]:
          - link "Couettes" [ref=e499] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/couettes/
        - paragraph [ref=e500]:
          - link "Couvertures de Lit" [ref=e501] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/couverture-de-lit/
        - paragraph [ref=e502]:
          - link "Oreillers" [ref=e503] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/oreillers/
        - paragraph [ref=e504]:
          - link "Jeux de Pieds" [ref=e505] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/jeux-de-pieds/
        - paragraph [ref=e506]:
          - link "Traversins" [ref=e507] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/traversins/
        - paragraph [ref=e508]:
          - link "Surmatelas" [ref=e509] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e512]:
        - heading "Nos marques" [level=3] [ref=e513]
        - paragraph [ref=e514]:
          - link "André Renault" [ref=e515] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/andre-renault/
        - paragraph [ref=e516]:
          - link "Biotex" [ref=e517] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/biotex/
        - paragraph [ref=e518]:
          - link "Brun de Vian-Tiran" [ref=e519] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/brun-de-vian-tiran/
        - paragraph [ref=e520]:
          - link "Bultex" [ref=e521] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/bultex/
        - paragraph [ref=e522]:
          - link "Créaliterie" [ref=e523] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/crealiterie/
        - paragraph [ref=e524]:
          - link "Drouault" [ref=e525] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/drouault/
        - paragraph [ref=e526]:
          - link "Ébac" [ref=e527] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/ebac/
        - paragraph [ref=e528]:
          - link "Épéda" [ref=e529] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/epeda/
        - paragraph [ref=e530]:
          - link "Simmons" [ref=e531] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/simmons/
        - paragraph [ref=e532]:
          - link "Tréca" [ref=e533] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/treca/
    - generic [ref=e536]:
      - figure [ref=e541]:
        - img "Créaliterie Logo Blanc" [ref=e543]
      - generic [ref=e546]:
        - heading "Magasin showroom" [level=3] [ref=e547]
        - paragraph [ref=e548]:
          - strong [ref=e549]: SUR 1300 M² D’EXPOSITION
        - generic [ref=e550]:
          - link "26 Rue Pierre Sémard 92320 CHATILLON" [ref=e551] [cursor=pointer]:
            - /url: https://goo.gl/maps/8vunUiPKftJ41WNo8
            - img [ref=e553]
            - generic [ref=e555]:
              - text: 26 Rue Pierre Sémard
              - text: 92320 CHATILLON
          - link "+33(0)146540353" [ref=e556] [cursor=pointer]:
            - /url: tel:+33146540353
            - img [ref=e558]
            - generic [ref=e560]: +33(0)146540353
        - heading "Horaires" [level=3] [ref=e562]
        - paragraph [ref=e563]: "Du mardi au vendredi : 11h à 19h"
        - paragraph [ref=e564]: "Samedi : 10h à 19h"
        - paragraph [ref=e565]: "Dimanche : 14h30 à 19h"
        - paragraph [ref=e566]: "Lundi : Fermé"
        - paragraph [ref=e567]: Parking Gratuit
      - generic [ref=e570]:
        - heading "Notre confiance" [level=3] [ref=e571]
        - paragraph [ref=e572]:
          - link "Qui Sommes Nous ?" [ref=e573] [cursor=pointer]:
            - /url: https://www.crealiterie.com/qui-sommes-nous/
        - paragraph [ref=e574]:
          - link "Nos Services" [ref=e575] [cursor=pointer]:
            - /url: https://www.crealiterie.com/nos-services/
        - paragraph [ref=e576]:
          - link "Guide du Sommeil" [ref=e577] [cursor=pointer]:
            - /url: https://www.crealiterie.com/guide-du-sommeil/
        - paragraph [ref=e578]:
          - link "La Technologie au Service de votre Sommeil" [ref=e579] [cursor=pointer]:
            - /url: https://www.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
        - paragraph [ref=e580]:
          - link "Les Coutils" [ref=e581] [cursor=pointer]:
            - /url: https://www.crealiterie.com/les-coutils/
      - generic [ref=e584]:
        - heading "liens utiles" [level=3] [ref=e585]
        - paragraph [ref=e586]:
          - link "Contactez-nous" [ref=e587] [cursor=pointer]:
            - /url: https://www.crealiterie.com/contact/
        - paragraph [ref=e588]:
          - link "Plan de Site" [ref=e589] [cursor=pointer]:
            - /url: https://www.crealiterie.com/plan-de-site/
        - paragraph [ref=e590]:
          - link "Mon Compte" [ref=e591] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mon-compte/
        - paragraph [ref=e592]:
          - link "Mentions Légales" [ref=e593] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mentions-legales/
        - paragraph [ref=e594]:
          - link "Politique de Confidentialité" [ref=e595] [cursor=pointer]:
            - /url: https://www.crealiterie.com/politique-de-confidentialite/
        - paragraph [ref=e596]:
          - link "CGV" [ref=e597] [cursor=pointer]:
            - /url: https://www.crealiterie.com/conditions-generales-de-vente/
    - paragraph [ref=e598]: © 2023 Créaliterie
  - generic [ref=e600]:
    - link "Continuer vos achats →" [ref=e602] [cursor=pointer]:
      - /url: "#"
    - generic [ref=e603]:
      - generic [ref=e604]: Article ajouté au panier
      - generic [ref=e605]:
        - text: 0 Produit -
        - generic [ref=e607]: 0.00€
    - link "Paiement" [ref=e609] [cursor=pointer]:
      - /url: https://www.crealiterie.com/page-de-paiement/
  - button "Défiler vers le haut" [ref=e610] [cursor=pointer]:
    - img [ref=e612]
  - generic [ref=e614] [cursor=pointer]:
    - generic [ref=e615]: 
    - generic [ref=e616]: "0"
  - status [ref=e617]